<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <View
        android:layout_width="match_parent"
        android:layout_height="156dp"
        android:background="@drawable/shape_9ffd88_6ef2df"
        app:layout_constraintTop_toTopOf="parent" />


    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />


    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintTop_toBottomOf="@+id/toolbar"
        android:background="@drawable/shape_white_top_20"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:layout_height="0dp">

        <TextView
            android:id="@+id/tvUserAgreement"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginTop="20dp"
            android:gravity="center_vertical"
            android:padding="20dp"
            android:textSize="16dp"
            android:textColor="@color/black"
            android:drawableEnd="@mipmap/more_small"
            android:text="@string/user_agreement"
            android:layout_width="match_parent"
            android:layout_height="60dp"/>

        <TextView
            android:id="@+id/tvUserPrivacy"
            app:layout_constraintTop_toBottomOf="@+id/tvUserAgreement"
            android:gravity="center_vertical"
            android:padding="20dp"
            android:textSize="16dp"
            android:textColor="@color/black"
            android:drawableEnd="@mipmap/more_small"
            android:text="@string/privacy_policy"
            android:layout_width="match_parent"
            android:layout_height="60dp"/>


        <TextView
            android:id="@+id/tvCurrentVersion"
            app:layout_constraintTop_toBottomOf="@+id/tvUserPrivacy"
            android:gravity="center_vertical"
            android:padding="20dp"
            android:textSize="16dp"
            android:textColor="@color/black"
            android:drawableEnd="@mipmap/more_small"
            android:text="@string/current_version"
            android:layout_width="match_parent"
            android:layout_height="60dp"/>


        <TextView
            android:id="@+id/tvVersion"
            app:layout_constraintTop_toBottomOf="@+id/tvUserPrivacy"
            android:gravity="center_vertical"
            android:padding="20dp"
            android:textSize="16dp"
            android:textColor="@color/black"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginEnd="20dp"
            tools:text="1.0.0"
            android:layout_width="wrap_content"
            android:layout_height="60dp"/>



        <TextView
            android:id="@+id/tvBlackList"
            app:layout_constraintTop_toBottomOf="@+id/tvCurrentVersion"
            android:gravity="center_vertical"
            android:padding="20dp"
            android:textSize="16dp"
            android:textColor="@color/black"
            android:drawableEnd="@mipmap/more_small"
            android:text="@string/blacklist"
            android:layout_width="match_parent"
            android:layout_height="60dp"/>

        <TextView
            android:id="@+id/btLogout"
            android:textAllCaps="false"
            android:text="@string/logout"
            android:gravity="center"
            android:background="@drawable/shape_9ffd88_6ef2df"
            android:layout_margin="20dp"
            app:layout_constraintTop_toBottomOf="@+id/tvBlackList"
            android:layout_width="match_parent"
            android:layout_height="44dp"/>


    </androidx.constraintlayout.widget.ConstraintLayout>




</androidx.constraintlayout.widget.ConstraintLayout>